query GetKYCRequestRussia($uuid: String!) {
  kycRequest(uuid: $uuid) {
    uuid
    userId
    teamName
    countryCode
    contactPerson
    contactEmail
    contactPhone
    approvedBy
    approvedAt
    createdAt
    updatedAt
    countryData
  }
}
